/*Global Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	margin-left:15px;
}

li {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px;
	color:#666666;
}

table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}


/* Global styles */

body {
		font-family:Verdana, Arial, Helvetica, sans-serif; 
		font-size:14px;
		line-height:22px;
		color:#010101;
		background-color:#c0c0c0;
	}
	
	a:link,a:visited {
		color:#666666;
		text-decoration:underline;
	}
	a:hover,a:active {
		color:#0055a5;
	}
	.clear {clear: both;}
	textarea,input {color:#7b7d6f}
	strong { font-weight:bold;}
	
	.right {float: right;}
	.left {float: left}
		
	.center {text-align: center;}
	.hidden {display: none;}

	.errormsg { color:#911;margin-left:125px;font-weight:bold;width:275px;display:block; }
	.errormsg.terms-conditions { margin-left:0;width:auto; }
	
	
/* Layout styles */
#wrapper { margin:0 auto;width:977px; }

#navigation {width:977px}
			
#banner { width:977px;}

#content { clear:both; overflow:hidden; margin: 0 auto; width: 977px; background:url(/images/content-bg.png) top left repeat-y #ffffff}
	#content .contentLeft { float: left; width:600px; margin-left:80px; padding-top:20px}
	#content .contentLeftContact { float: left; width:300px; margin-left:80px; padding-top:40px}
	#content .contentRight { float: right; width:261px;}
	#content .contentCentre { float: left; width:300px;; padding-top:106px}
	#content .contentCentreRight { float: left; width:250px;; padding-top:40px}
	#content .contentLeftForm { float: left; width:510px; font-size:10px; margin-bottom:10px;}

	.sidenav li { list-style-type:square; font-size: 11px; color: #b32017; font-weight: bold; }
	.sidenav a:link, .sidenav a:visited { color:#000000;}
	.sidenav a:hover, .sidenav a:active { color:#b32017; text-decoration: underline;}

#footer { font-size:10px; clear:both; overflow:hidden; width: 977px; margin: 0 auto; color:#666666; background-color:#e4e4e4 }
#footer .footernav { float:right; width:560px; display:inline; }
#footer .copyright { width:977px; color:#000000; height:107px; background-color:#e4e4e4;}
#footer .footernav ul { overflow:hidden; }
#footer .footernav ul li { float:left; padding: 0 10px; line-height: 11px; }
#footer .footernav ul li a:link, #footer .footernav ul li a:visited { color:#666666; font-weight: bold; }
#footer .footernav ul li a:hover, #footer .footernav ul li a:active { color:#0055a5; font-weight: bold; }

#footer .footernav ul li a.current_page_item { color:#0055a5;}

/* Typography */

p img {padding: 5px;max-width: 100%;}
        p { font-size: 11px; color: #666666; line-height: 1.8em; padding-bottom: 10px;}
		
		h1 { font-size: 13px; color: #0055a5; line-height: 1.8em; font-weight:bold; padding-bottom:10px; padding-top:15px}
		
		h2 { font-size: 11px; color: #0055a5; line-height: 1.8em; font-weight:bold}
		
/* Quote Form Styling */

#quoteForm ul, #quoteForm li, #servicingForm ul, #servicingForm li { list-style:none; }
#quoteForm li, #servicingForm li { margin:3px 0;clear:both; }
#quoteForm label, #servicingForm label { float:left;width:140px;display:block;margin-right:7px; }
#quoteForm label.checkbox-label, #servicingForm label.checkbox-label { width:auto; }
#quoteForm input.checkbox, #servicingForm input.checkbox{ float:left; }


/* Servicing Form Styling */

#servicingForm label { width: 170px; }
#servicingForm textarea { width: 320px; height: 120px;}
#servicingForm #address { width: 173px; height: 120px;}

/* FOOTER IMAGE CLASS */
.footer-icon {
  width: 15px;
  height: 15px;
  padding: 0;
  margin: 0;
  vertical-align: bottom;
}